Page 1 of 2 1 2 LastLast
Results 1 to 10 of 14

Thread: Attention ALL 5.50 GEN-D3 Prometheus 4 Users

  
  1. #1
    Enkeixpress is offline -Hacks Newbie
    Join Date
    Dec 2008
    Posts
    29
    Rep Power
    0

    Thumbs up Attention ALL 5.50 GEN-D3 Prometheus 4 Users

    It is time for you to finally update.. to 6.38 ME custom firmware

    http://www.psp-hacks.com/2011/04/16/...dels-released/

    I just updated, It works perfectly. All the ISOs I have on my memory stick work, very smooth on XMB.. no problems whatosever. Most XMB plugins I use like DayViewer by Total_Noob, cwcheat work really well, PSN store works without using PSNLover plugin which is pretty cool as well.

    Just follow the steps in the README file. If it says that you have version 9.99 upon trying to install the custom firmware then disable version.txt in "recovery menu" first & then you'll be able to install the custom firmware easily.

    This is awesome, I've been on 5.50 GEN-D3 Prometheus-4 for ages but now I'm able to be on the latest version, I love it!

    Last edited by Enkeixpress; 04-17-2011 at 10:22 PM.

  2. #2
    johnnychimpo is offline -Hacks Newbie
    Join Date
    Apr 2011
    Posts
    16
    Rep Power
    0

    Default

    3rd birthday working fine for you? Not on my psp 2k with 6.38me. I downgraded back until all the functionality is there.

  3. #3
    Enkeixpress is offline -Hacks Newbie
    Join Date
    Dec 2008
    Posts
    29
    Rep Power
    0

    Default

    Quote Originally Posted by johnnychimpo View Post
    3rd birthday working fine for you? Not on my psp 2k with 6.38me. I downgraded back until all the functionality is there.
    ah, haven't played that one so can't say..

    But GT Portable, & N+ work fine.. I'd imagine that almost all PSP isos work fine.. just some of the newer games will need patches or you might need to wait for a new plugin that makes 'em work with this new custom firmware.
    Last edited by Enkeixpress; 04-17-2011 at 10:21 PM.

  4. #4
    shakan09's Avatar
    shakan09 is offline -Hacks Member
    Join Date
    Dec 2010
    Location
    (╯°□°)╯︵ ┻━┻
    Posts
    223
    Rep Power
    9

    Default

    Quote Originally Posted by johnnychimpo View Post
    3rd birthday working fine for you? Not on my psp 2k with 6.38me. I downgraded back until all the functionality is there.
    3rd birthday untouched iso works fine for me on 6.38 ME

  5. #5
    kaitoshinichi's Avatar
    kaitoshinichi is offline -Hacks Enthusiast
    Join Date
    Mar 2007
    Location
    Kangaroo Land
    Posts
    514
    Rep Power
    13

    Default

    this is kind of a useless advertising post. its your opinion that 6.38 ME is good but that doesnt necessarily mean it's better.

    at this point in time, theres still more homebrew support and other small features that are greater on 5.00m33 and 5.50gen-d3 prom4 in my opinion to require updating to 6.38ME. plus isotool works well for newer games anyways

  6. #6
    SsJVasto is offline -Hacks Newbie
    Join Date
    Apr 2011
    Posts
    1
    Rep Power
    0

    Exclamation

    Yeah, but I recently caught a snag in 5.50 GEN-D3 prom4: I bought "Invizimals"... The camera's USB drivers aren't available in 5.50 nor in 6.20, so I'll be trying this tonight... if it works, I'm going to have to upgrade my 4 PSP's!

  7. #7
    fowler002 is offline Senior Member -Hacks Monk
    Join Date
    Mar 2008
    Posts
    2,986
    Rep Power
    14

    Default

    Quote Originally Posted by SsJVasto View Post
    Yeah, but I recently caught a snag in 5.50 GEN-D3 prom4: I bought "Invizimals"... The camera's USB drivers aren't available in 5.50 nor in 6.20, so I'll be trying this tonight... if it works, I'm going to have to upgrade my 4 PSP's!
    try 5.00m33-6 with the torky 6.20/6.30 plugin.

  8. #8
    Klink is offline -Hacks Enthusiast
    Join Date
    Jan 2011
    Posts
    374
    Rep Power
    9

    Default

    Quote Originally Posted by fowler002 View Post
    try 5.00m33-6 with the torky 6.20/6.30 plugin.
    I had that game and camera and i have tried 5.00 m33-6 with both 6.20 and 6.30 plugin and it still dosen't work i tried everything to get it to work the only way i got it to work was when i tried and useing 6.37 ME

  9. #9
    Shack70 is offline -Hacks Newbie
    Join Date
    Jan 2011
    Posts
    2
    Rep Power
    0

    Default

    Been waiting for something like this!! Disabling version.txt did not work for me but you can fix the 9.90 error by:

    1. Press select in xmb and where it says usb device change it from memory stick to flash 0 and connect to computer.

    2. Don't touch anything in the usb, just search for the file, version.txt.

    3. Open it up and change release number from 9.90 to 5.50 or lower than 6.20 or anything you want your version number to be.

    4. Change usb device back to memory stick.

    5. Install CF!

  10. #10
    junKie is offline Gone fishin -Hacks Guru
    Join Date
    Aug 2010
    Location
    Texas
    Posts
    2,016
    Rep Power
    0

    Default

    This, is a useless thread.

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •